<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Unbekannter Monitor</string>
	<key>10</key>
	<string>VGA/SVGA Monitor</string>
	<key>11</key>
	<string>NTSC TV</string>
	<key>12</key>
	<string>PAL TV</string>
	<key>13</key>
	<string>13" Monitor</string>
	<key>14</key>
	<string>LCD Monitor</string>
	<key>15</key>
	<string>SW A3 Monitor</string>
	<key>16</key>
	<string>A3 Farbmonitor</string>
	<key>17</key>
	<string>16" Monitor</string>
	<key>18</key>
	<string>19" Monitor</string>
	<key>19</key>
	<string>CRT Monitor</string>
	<key>2</key>
	<string>LCD Monitor</string>
	<key>20</key>
	<string>LCD Monitor</string>
	<key>21</key>
	<string> </string>
	<key>22</key>
	<string>Virtueller Monitor</string>
	<key>23</key>
	<string>AirPlay Monitor</string>
	<key>24</key>
	<string>Sidecar Monitor</string>
	<key>3</key>
	<string> </string>
	<key>4</key>
	<string>15" Multiple Scan Monitor</string>
	<key>5</key>
	<string>17" Multiple Scan Monitor</string>
	<key>6</key>
	<string>21" Multiple Scan Monitor</string>
	<key>7</key>
	<string> </string>
	<key>8</key>
	<string> </string>
	<key>9</key>
	<string>A4 Monitor</string>
	<key>99</key>
	<string>Nicht verbundener Monitor</string>
</dict>
</plist>
